> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kinbox.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Get campaign leads



## OpenAPI

````yaml get /v1/campaigns/{id}/chunk-leads
openapi: 3.0.0
info:
  title: Kinbox API
  description: Kinbox public API
  version: '2.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /v1/campaigns/{id}/chunk-leads:
    get:
      tags:
        - v1Campaigns
      summary: Get campaign leads
      operationId: getChunkLeads
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                type: array
                example:
                  - number: '5585984134352'
                    placeholders:
                      - Lucas
                    sentAt: '2026-03-03T14:32:41.016Z'
                    status: sent
                  - number: '558597281857'
                    placeholders:
                      - Pedro
                    sentAt: '2026-03-03T14:32:41.016Z'
                    status: read
          description: ''

````